| ghc-6.10.4: The GHC API | Contents | Index

BinIface

Documentation
writeBinIface :: DynFlags -> FilePath -> ModIface -> IO ()
readBinIface :: CheckHiWay -> TraceBinIFaceReading -> FilePath -> TcRnIf a b ModIface
data CheckHiWay

Constructors

CheckHiWay |
IgnoreHiWay |

Instances

Eq CheckHiWay

data TraceBinIFaceReading

Constructors

TraceBinIFaceReading |
QuietBinIFaceReading |

Instances

Eq TraceBinIFaceReading

Produced by Haddock version 2.4.2